/* Normal desktop :1366px. */
@media (min-width: 1170px) and (max-width: 1400px) {

  .slider-1 h1 {
    font-size: 40px;
    line-height: 50px;
  }

}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
	
  .slider-1 h1 {
    font-size: 30px;
  }
  .slider-1 p {
    font-size: 14px;
  }

  .product-gallery img{
    width: 100%;
  }
  .product-cart{
    padding-top: 25px;
  }

}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {

  /* slider */
  .slider-1 {
    margin-top: 0;
  }
  .slider-1 h1 {
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 8px;
  }
  .slider-1 p {
    font-size: 16px;
    line-height: 26px;
  }

}

 
/* small mobile :320px. */
@media (max-width: 767px) {
  /* slider */
  .slider-1 {
    margin-top: 0;
  }
  .slider-1 h1 {
    font-size: 9px;
    line-height: 17px;
    margin-bottom: 5px;
  }
  .slider-1 p, .slider-1 img {
    display: none;
  }
  .slider-1 .shop-now {
    border: 1px solid #666;
    font-size: 10px;
    height: 20px;
    line-height: 18px;
  }
  .nivo-directionNav a {
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    margin-top: -17px;
    width: 20px;
  }

  .product-cart{
    padding-top: 25px;
  }

  .button-big.button-additional{
    width: 64%;
  }

 
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
 
}
 
